#include "IconsRes.h"

const char lcd_letter_v[24] =
{ 0x3F, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x1F,
  0x00, 0x07, 0x1C, 0x30, 0x60, 0xC0, 0x80, 0xC0, 0x70, 0x1E, 0x03, 0x00};

const char lcd_letter_s[24] =
{ 0x00, 0x7C, 0x46, 0xC3, 0x81, 0x81, 0x81, 0x81, 0x81, 0x03, 0x06, 0x1C,
  0x08, 0x18, 0x30, 0x20, 0x60, 0x40, 0x40, 0x60, 0x21, 0x33, 0x1E, 0x00};

const char lcd_letter_e[24] =
{ 0xFF, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01,
  0xFF, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x80, 0x80, 0x80};

const char lcd_letter_o[24] =
{ 0xF0, 0x18, 0x0C, 0x04, 0x06, 0x03, 0x01, 0x01, 0x01, 0x03, 0x0E, 0xF8,
  0x1F, 0x70, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0x40, 0x60, 0x3F};

const char lcd_letter_l[24] =
{ 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00};

const char lcd_letter_d[24] =
{ 0xFF, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x03, 0x06, 0x0C, 0xF8, 0x00,
  0xFF, 0x80, 0xC0, 0x40, 0x40, 0x60, 0x20, 0x30, 0x10, 0x18, 0x0F, 0x00};

const char lcd_image_logo[180] =
{ 0x01, 0x03, 0x04, 0x18, 0x30, 0x60, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x80, 0xC0, 0x40, 0x20, 0x30, 0x18, 0x0C, 0x07, 0x01,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x06, 0x0C, 0x1F,
  0x31, 0x61, 0xC0, 0x80, 0x00, 0x00, 0x00, 0xC1, 0x63, 0x30, 0x18, 0x0C,
  0x06, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x01, 0x03, 0x0F, 0x06, 0x07, 0x04, 0x1C, 0x70, 0xC0, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0xC0, 0x80,
  0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xF1, 0x1E,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x01, 0x03, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x03, 0x01, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00};